NIMS 3.1 и McAfee Netshield for NetWare with 4320 Engine

Обсуждение технических вопросов по продуктам Novell

NIMS 3.1 и McAfee Netshield for NetWare with 4320 Engine

Сообщение Олег Почкин » 02 апр 2004, 10:21

Пробовал ли кто-нибудь использовать последнюю версию Нетшилдовского движка 4320 с NIMS 3.1 и что из этого получилось.
Версия 4240 работала криво, пришлось откатиться на 4130.
Если можно , то сообщите и версию операционной системы.
Всем заранее спасибо!
Олег Почкин
 
Сообщения: 39
Зарегистрирован: 05 июн 2002, 17:09
Откуда: Москва

Работает с января

Сообщение Доменика » 02 апр 2004, 14:49

Работает с января с 2004 и как бы без проблем. Да и с версией 4240 также не было проблем. Перешли на 4320 по инерции, т.к. основные нарекания для 4240 были при работе с NetWare 5.1(SP3) .
Доменика
 
Сообщения: 263
Зарегистрирован: 05 июн 2002, 18:46
Откуда: Московская обл., Софрино


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 8

cron